Subject: bug#28095: Graphviz test-suite probably requires ksh-93

From: Simon Tournier <[email-masked]>
Date: Fri, 11 Apr 2025 16:43:32 +0200

Hi Greg,

On Mon, 03 Mar 2025 at 09:57, Greg Hogan <[email-masked]> wrote:
> The good news is that graphviz tests no longer depend on ksh-93.
> However, there are new library dependencies which complicate the
> upgrade.

Ok, cool!  Good news. :-)

Well, if graphviz does not depend on ksh-93 anymore, maybe we could
close this bug report.  WDYT?

Cheers,
simon